Bug 23382 - AEB: MMU setup
AEB: MMU setup
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 03:48 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-05 03:48:26 EST
Some (unspecified, unremembered) issue with the MMU table in ROM
startup mode?!?

MMU setup values should come from .mlt specs rather than be hardwired
in the sources. That would get rid of the (src) difference between the
two board versions, I think.
Comment 1 Alex Schuilenburg 2003-06-20 11:53:42 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=23382

Note You need to log in before you can comment on or make changes to this bug.